Subject: Ticket Assigned - 9404371710 - Invoice Request
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 14 Dec 2022 18:15:05 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9404371710 - Invoice Request bassam akil                    Hello           10:01 PM, 14th Dec                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            10:01 PM, 14th Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:01 PM, 14th Dec                     bassam akil                    2           10:01 PM, 14th Dec                   Hannah UAE HB                   ✍️ يرجى إدخال اسمك           10:01 PM, 14th Dec                     bassam akil                    Bassam akil           10:01 PM, 14th Dec                   Hannah UAE HB                    كيف يمكنني مساعدتك به اليوم  1 - للمساعدة في انشاء طلب جديد 2 - العروض والخصومات 3 - للتحقق من حالة الطلب او التسليم 4 - للاسئلة حول الارجاع او استرداد المبلغ 5 - للشكاوي 6 - لمعرفة مواقع المتاجر   الرجاء الرد باستخدام رقم واحد فقط يتوافق مع خيارك   في أي وقت للعودة إلى القائمة الرئيسية يرجى الرد "/0           10:01 PM, 14th Dec                     bassam akil                    5           10:02 PM, 14th Dec                   Hannah UAE HB                   يؤسفني لسماع أنك تواجه المشاكل ترغب في تقديم شكوى بشأنها.             10:02 PM, 14th Dec                   Hannah UAE HB                   الرجاء إدخال عنوان بريد إلكتروني يمكننا من خلاله الاتصال بك           10:02 PM, 14th Dec                     bassam akil                    [email-masked]           10:02 PM, 14th Dec                   Hannah UAE HB                   """ لمساعدتنا في فهم المشكلة يرجى الرد بالرقم الذي يتوافق بشكل أفضل مع طبيعة شكواك   1. للمشكلة في المنتج أو جودة المنتج  2. للشكاوى عن عملية التوصيل  3. للشكاوى حول الإرجاع أو الاسترداد  4. للشكاوى حول التجربة في المتجر  5. للشكوى حول موضوع آخر   يرجى الرد فقط باستخدام الرقم الذي يتوافق بشكل أفضل مع طبيعة استفسارك.   على سبيل المثال ، إذا كنت ترغب في تقديم شكوى عن التوصيل ، فيرجى الرد على "2" فقط."""           10:02 PM, 14th Dec                     bassam akil                    5           10:02 PM, 14th Dec                   Hannah UAE HB                   يرجى وصف المشكلة التي تعانيها في رسالة واحدة .           10:02 PM, 14th Dec                     bassam akil                    لم استلم الفواتير بعد الشراء           10:02 PM, 14th Dec                   Hannah UAE HB                   إذا كنت ترغب في إضافة أي معلومات أخرى بخصوص شكواك ، يرجى الإضافة هنا.           10:02 PM, 14th Dec                     bassam akil                    لا           10:02 PM, 14th Dec                   Hannah UAE HB                   شكرًا لك. إذا كنت قد انتهيت من إدخال المعلومات الآن ، يرجى الرد 1. بمجرد الرد 1 ، سأبدأ في معالجة طلبك.           10:02 PM, 14th Dec                     bassam akil                    1           10:02 PM, 14th Dec                   Hannah UAE HB                   شكرًا لك ، سأقوم بتحويل كل هذه المعلومات إلى الوكيل لفريق الدعم  لمساعدتك.           10:02 PM, 14th Dec                   Hannah UAE HB                   ""معظم الطلبات يتم معالجتها في أقل من 30 دقيقة، قد تستغرق بعض الطلبات ما يصل إلى 4 ساعات.  يرجى عدم الرد أو إرسال أي رسائل أخرى.لأن هذا قد تؤدي  إلى تعطيل عملية المعالجة التلقائية لطلبك.  يرجى الانتظار للحصول على رد مني. سأعود إليك في أقرب وقت ممكن.  شكرا لك على صبرك.""           10:02 PM, 14th Dec                   Aws                   شكرا لتواصلك مع هوم بوكس الامارات العربية المتحدة, معك أوس,           10:04 PM, 14th Dec                   Aws                   هل بإمكانك تزويدي برقم طلبك حتى أستطيع مساعدتكم على أكمل وجه            10:04 PM, 14th Dec                     bassam akil                    Please i need the invoices for this 2 orders number   9404371710  9403922691           10:04 PM, 14th Dec                   Aws                   Please allow me a moment and I will check on this for you.           10:04 PM, 14th Dec                     bassam akil                    Ok           10:04 PM, 14th Dec                   Aws                   Kindly confirm if order 9404371710 has been delivered to you?           10:05 PM, 14th Dec                     bassam akil                    Can you send again           10:05 PM, 14th Dec                   Aws                   Invoice has been sent successfully for order 9403922691 to [email-masked],           10:06 PM, 14th Dec                     bassam akil                    Yes received           10:06 PM, 14th Dec                   Aws                   We have sent the invoice for order 9403922691 only           10:07 PM, 14th Dec                   Aws                   Kindly confirm if all items from order 9404371710 have been delivered to you           10:07 PM, 14th Dec                     bassam akil                    Received           10:07 PM, 14th Dec                   Aws                   Thank you for confirmation           10:08 PM, 14th Dec                   Aws                   I am really sorry to inform you that order 9404371710 status is not delivered yet which is why the invoice was not sent           10:09 PM, 14th Dec                     bassam akil                    Ok           10:09 PM, 14th Dec                   Aws                   We will forward to the concerned team to update the order status and we will get back to you with the invoice copy shortly           10:09 PM, 14th Dec                   Aws                   Thank you for your patience & coopration, Bassam akil           10:09 PM, 14th Dec                     bassam akil                    I received already           10:09 PM, 14th Dec                   Aws                   No need to worry, we will do our best to resolve this as soonest           10:11 PM, 14th Dec                     bassam akil                    Ok           10:11 PM, 14th Dec                   Aws                   Thank you for your patience & coopration, Bassam akil           10:11 PM, 14th Dec                   Aws                   Is there anything else I can assist you with today?           10:12 PM, 14th Dec                     bassam akil                    Thank you           10:13 PM, 14th Dec                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:14 PM, 14th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5463896